/* ==== Allgemeines ==== */

img {
	border: none;
}

q {
	quotes: "\201E" "\201D"; 
}

p {
	margin: 0 0 12px 0;
	padding: 0;
}

a { 
	text-decoration: none;
	color: #003c72; 
}

a:active, a:focus, a:hover { 
	color: #fd6923;
}

hr {
	border: none;
	border-top: 1px solid #ced3d7;
	height: 0;
	background: none;
	margin: 10px 0;
	padding: 0;
}



/* ==== EuJMail-Styles ==== */

a.mail_cman { 
	direction: rtl;
	unicode-bidi: bidi-override;
	white-space: nowrap;
}

a.mail_cman span { 
	display: none;
}



/* ==== Überschriften ==== */

h1 { 
	font: 2.1em/1.2em 'Noto Sans', Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0 0 15px 0;
	padding: 0;
	/*color: #839dc2;*/
	color: #003C72;
}

h2 {
	font: 1.6em/1.2em 'Noto Sans', Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0 0 12px 0;
	padding: 0;
}

h3 {
	font: 1.4em/1.2em 'Noto Sans', Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0 0 8px 0;
	padding: 0;
}

h4 {
	font: 1.2em/1.2em Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
}

h5 {
	font: 1.1em/1.2em Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0 0 3px 0;
	padding: 0;
}

h6 {
	font: 1em/1.2em Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0;
	padding: 0;
}



/* ==== Bilder ==== */

.bild-links {
	float: left;
	margin: 0 10px 5px 0;
}

.bild-rechts {
	float: right;
	margin: 0 0 5px 10px;
}



/* ==== Listen ==== */

ul, ol {
	margin: 10px 0 10px 20px;
	padding: 0;
}

ul li, ol li {
	padding: 0;
	margin: 0 0 10px 0;
}

#content ul li a, #content ol li a {
	position: relative;
	background: #fff url(../design/arrow-news.png) no-repeat 0 4px;
	padding: 0 0 0 20px;
	margin: 0 0 0 -20px;
	display: inline-block;
}

#content ul li p a, #content ol li p a, #content ul li div a, #content ol li div a {
	background-image: none;
	padding: 0;
	margin: 0;
}

#content ol.noArrow li a,
#content ul.noArrow li a {
	position: static;
	background: none;
	margin: 0;
	padding: 0;
}

#content ul li ul.Arrow a, #content ol li ul.Arrow a , #content ul li ol.Arrow a, #content ol li ol.Arrow a {
	position: relative;
	background: #fff url(../design/arrow-news.png) no-repeat 0 4px;
	padding: 0 0 0 20px;
	margin: 0 0 0 -20px;
	display: inline-block;
}


/* ==== Tabellen ==== */

table {
	margin: 0;
	width: 100%;
	border: none;
	border-collapse: collapse;
}

table td, table th {
	text-align: left;
	vertical-align: top;
	padding: 5px 10px 5px 0;
	border: none;
	border-bottom: 1px solid #ced3d7;
}

table tr th:first-child,
table tr td:first-child {
	width: 130px;
}



/* ==== Formulare ==== */

form {
	margin: 0;
	padding: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="submit"],
textarea, select, button {
	font: 1em/1.4em Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0;
	padding: 3px 6px;
	border: 1px solid #ccc;
	background: #fff;
}

select { padding: 1px; }

input[type="submit"], button {
	cursor: pointer;
	background: #444;
	color: #fff;
}



/* ==== Infobox ==== */

#infobox {
	background: #003c72;
	color: #fff;
	padding: 15px;
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#infobox h2, #infobox h1 {
	margin: 0;
	font-size: 1.35em;
	line-height: 1.3em;
	color: #fff;
}

#infobox img {
	float: left;
	margin: -15px 15px -15px -15px;
}



/* ==== Box ==== */

div.box {
	position: relative;
	width: 350px;
	margin: 0 30px 30px 0;
	float: left;
	border-bottom: 1px solid #7f9db8;
}

#content div.box h3 {
	display: none;
}

#boxen div.box h3,
.start #content div.box h3 {
	display: block;
}

#content div.box h4 {
	font-size: 15px;
	line-height: 21px;
}

#content div.box h5 {
	font-size: 13px;
	line-height: 18px;
}

div.box:nth-of-type(2n) {
	margin-right: 0;
}

/*#cright div.box .news.teaser,*/
div.box .blau {
	background: #003c72;
	color: #fff;
	margin: -10px 0 0 0;
	padding: 10px 15px;
}

div.box h3 {
	margin: 0;
	padding: 0 0 5px 0;
	color: #003c72;
	border-bottom: 1px solid #4c769c;
}

/*#cright div.box .news.teaser h3 {
	color: #fff;
	margin: 0 0 4px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #fff;
}*/

div.box h2 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #839dc2;
	border-bottom: 1px solid #4c769c;
}

div.box .blau a {
	color: #fff;
}

/*#cright div.box .news.teaser a {
	color: #fff;
	background-image: url(../design/suche.png);
}*/

/*#cright div.box .news.teaser a:active, #cright div.box .news.teaser a:focus, #cright div.box .news.teaser a:hover,*/
div.box .blau a:active, div.box .blau  a:focus, div.box .blau a:hover {
	text-decoration: underline;
}

div.box div.bildbox {
	position: relative;
	overflow: hidden;
	height: 217px;
}

div.box div.bildbox img {
	display: block;
	width: 100%;
	height: auto;
}

div.box div.bildbox div.overlay {
	position: absolute;
	bottom: 0;
	overflow: hidden;
	left: 0;
	right: 0;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	padding: 15px;
	height: 26px;
	background: rgba(0,60,114,0.75);
	-webkit-transition: height 300ms ease;
	   -moz-transition: height 300ms ease;
	    -ms-transition: height 300ms ease;
	        transition: height 300ms ease;
}

div.box div.bildbox:hover div.overlay {
	height: 70%;
}

div.box div.bildbox div.overlay h4 {
	margin: -5px 0 4px 0;
	font-size: 17px;
	line-height: 21px;
}

div.box div.bildbox div.overlay h5 {
	margin: 0 0 6px 0;
}

div.box div.bildbox div.overlay p {
	margin: 0;
}

#content #content-left div.box {
	padding-left: 40px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#content #content-left div.box:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	display: block;
	float: left;
	width: 30px;
	background: #003c72 url(../design/arrow-up.png) no-repeat 50% 6px;
}

#content #content-left div.box:nth-of-type(2n) {
	margin-right: 0;
}



/* ==== News ==== */

.news {

}

.box .news.teaser {
	padding: 5px 0;
	font-size: 12px;
	line-height: 16px;
	margin: -9px 0 10px 0;
	border-bottom: 1px solid #4c769c;
	background: url(../design/box-shadow.png) no-repeat top center;
	background-size: 100% auto;
}

.box .news.teaser:last-child {
	margin-bottom: -1px;
}

.box .news.teaser h3 {
	border: none;
	margin: 0;
	padding: 0;
	font: 14px/16px Arial, Helvetica, "Trebuchet MS", sans-serif;
}

#boxen .news.teaser h3 {
	line-height: 18px;
	margin-bottom: 2px;
}

.box .news.teaser a.weiter {
	display: block;
	outline: none;
	background: url(../design/arrow-news.png) no-repeat right center;
}



/* ==== Extra-Content ==== */

#boxen, #content-right, #cright {
	display: inline;
}

#content-right div.box, 
#cright div.box, 
#boxen div.box {
	margin: 0 30px 30px 0;
}

#boxen div.box:nth-of-type(2n+1) {
	margin-right: 0;
}

#content #cright div.box .news.teaser h3 {
	display: block;
	margin: 0 0 3px 0;
}



/* ==== Box mit Schatten in cRight ==== */

#cright div.box h2 + p {
	padding-top: 9px;
	margin-top: -9px;
	background: url(../design/box-shadow.png) no-repeat top center;
	background-size: 100% auto;
} 



/* ==== Startseite ==== */

.start #content {
	width: 100%;
}

.start div.box {
	position: relative;
	width: 465px;
	margin: 0 30px 30px 0;
	float: left;
	border-bottom: 1px solid #7f9db8;
}

.start div.box:nth-of-type(2n) {
	margin-right: 0;
}

.start div.startinst, .start div.startbild, .start div.startfors {
	background: url('../design/box-shadow.png') no-repeat top center; 
	padding: 5px 0; 
	margin-top: 1px;
	}
	
.start div.startinst a, .start div.startbild a, .start div.startfors a {
	background: url('../design/arrow-news.png') no-repeat center right; 
	display: block;
	}	

/* ==== Tags ==== */

ul.keywords {
	clear: both;
	margin: 20px 0 0 0;
	padding: 6px 0 0 0;
	list-style: none;
	border-top: 1px dotted #e0e0e0;
}

ul.keywords li { 
	display: inline-block;
	background: none;
	padding: 0;
}

ul.keywords li a { 
	display: inline-block;
	background: #fff url(../design/tag_blue.png) no-repeat 3px 2px;
	padding: 1px 3px 1px 22px;
	margin: 0 4px 0 0;
	border-radius: 3px;
	border: 1px solid #fff;
	font-size: 12px;
	line-height: 16px;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

ul.keywords li a:active,
ul.keywords li a:focus,
ul.keywords li a:hover { 
	background-color: #f8f8f8;
	border: 1px solid #e0e0e0;
}



/* ==== NewsListe ==== */

div.blog_eintrag {
	clear: both;
	margin: 10px 0;
	border-bottom: 1px solid #839dc2;
	float: left;
	width: 100%;
}

div.blog_eintrag div.newsdatum {
	font-size: 11px;
	line-height: 16px;
	color: #999;
	font-style: italic;
}

div.blog_eintrag h2 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin: 0 0 4px 0;
}

div.blog_eintrag a.newslink {
	background: url(../design/arrow-news.png) no-repeat 100% 4px;
	padding: 0 15px 0 0;
	font-weight: bold;
	float: right;
	display: block;
	margin: 4px 0 0 0;
}

div.blog_eintrag.bildung div.newszusatz1 {
	margin-top: 5px; 
	padding-top: 5px; 
	border-top: 1px solid #ccd8e3; 
	font-style: italic; 
}



/* ==== Suche ==== */

div.suchergebnis {
	clear: both;
	padding: 5px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #839dc2;
}

div.suchergebnis div.element-bc {
	clear: both;
	margin: 0 0 4px 0;
	font-size: 11px;
	line-height: 16px;
	font-style: italic;
}

div.suchergebnis div.element-1,
div.suchergebnis div.element-2,
div.suchergebnis div.element-3 {
	display: inline-block;
	font-size: 11px;
	line-height: 15px;
	margin: 0 4px 0 0;
}

div.suchergebnis div.element-2 {
	font-weight: bold;
}

div.suchergebnis div.element-3 {
	font-style: italic;
}

div.suchergebnis div.element-1:after,
div.suchergebnis div.element-2:after {
	content: '|';
	font-weight: normal;
	font-style: normal;
	margin: 0 0 0 5px;
}

div.suchergebnis div.element-titel {
	font-size: 1.4em;
	line-height: 1.2em;
	margin: 0 0 4px 0;
	color: #003c72;
}

div.suchergebnis div.element-link {
	text-align: right;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	outline: none;
	margin: 4px 0 0 0;
}

div.suchergebnis div.element-link a {
	background: url(../design/arrow-news.png) no-repeat 100% 4px;
	padding: 0 15px 0 0;
	font-weight: bold;
	display: inline-block;
}



/* ==== Boxen (show more) ==== */

#boxen div.box h2 {
	margin: 0 0 -1px 0;
}

#boxen .box .news.teaser {
	min-height: 80px;
	margin: 2px 0 -1px 0;
}

#boxen .box .news.teaser p {
	height: 32px;
}

#boxen .box a.showmore {
	outline: none;
	background: url(../design/arrow-news.png) no-repeat 0 8px;
	padding: 4px 0 4px 15px;
	text-align: right;
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	float: right;
}



/* ==== Sitemap ==== */

ul.cman-sitemap {
    padding: 0;
    margin: 0 0 0 10px;
    list-style: none;
    font-size: 11px;
    line-height: 16px;
}

ul.cman-sitemap ul {
    padding: 6px 0 0 18px;
    margin: 0 0 0 -20px;
    list-style: none;
    background: url(../design/last.gif) no-repeat;
}

ul.cman-sitemap li { 
    position: relative;
    background: url(../design/dotted.gif) repeat-y;
    padding: 0 0 6px 20px;
	margin: 0 !important;
}

ul.cman-sitemap li:last-child {
    background-repeat: no-repeat;
}

ul.cman-sitemap li.last-child {
    background-repeat: no-repeat;
}

ul.cman-sitemap li a {
    background: url(../design/page.png) no-repeat center left;
    padding: 0 0 0 20px;
    margin: 0 0 0 -27px;
    display: inline-block;
	font-size: 11px;
	line-height: 16px;
}



/* ==== ToggleList ==== */

#content .toggle {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content .toggle li.toggleElement .toggleHead {
	margin: 0;
	padding: 0;
	text-transform: none;
	cursor: pointer;
	font: 1.4em/1.2em 'Noto Sans', Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 0;
	padding: 8px 0 8px 20px;
	color: #003C72;
	background: url(../design/subnav04.png) no-repeat center left;
	border-bottom: 1px solid #ccc;
}

#content .toggle li.toggleElement.open .toggleHead {
	background-image: url(../design/subnav05.png);	
}

#content .toggle li.toggleElement {
	margin: 0;
	padding: 0;
}

#content .toggle li.toggleElement .toggleBox {
	display: none;
	padding: 5px 0;
}

#content .toggle li.toggleElement.open .toggleBox {
	display: block;
}